@charset "utf-8";

html {
	scroll-behavior: smooth;
}

body {
	padding: 0px;
	margin: 0px;
}

.container {
	max-width: 1500px;
	padding: 0;
	margin: 0px auto;
}

p {
	margin: 0px;
}

header {
	transition: all 0.3s ease;
	position: absolute !important;
	width: 100%;
}

header .headerWrap {
	backdrop-filter: blur(20px);
}

header .mobileBtn {
	position: fixed !important;
	bottom: -5px;
	right: 0;
	left: 0;
	z-index: 3;
	display: inline-block;
}

header .mobileBtn .bookBtn {
	width: 50% !important;
	float: left;
}

header .mobileBtn .bookBtn a {
	width: 100%;
}

.single-post header .headerWrap {
	background-color: #19272B !important;
}

/* Header sticky */
header.sticky .headerWrap {
	backdrop-filter: blur(0px);
	background-color: #19272B !important;
	width: 100%;
	position: fixed !important;
	top: 0;
	z-index: 9999 !important;
	animation: slide-down 0.7s;
}

@keyframes slide-down {
	0% {
		transform: translateY(-100%);
	}

	100% {
		transform: translateY(0);
	}
}

header.sticky .elementor-10 .elementor-element.elementor-element-9a96ff4 img {
	max-width: 80% !important;
}

header .headerWrap.mobile .responsiveMenu .hfe-dropdown-expandible {
	overflow: hidden;
}

.contactIcon .e-font-icon-svg {
	backdrop-filter: blur(15px);
}

.contactIcon .contactInfo a {
	font-size: 20px;
}

.bookBtn .elementor-button-link {
	overflow: hidden;
}

.bookBtn .elementor-button-content-wrapper {
	align-items: center;
}

.bookBtn .elementor-button-icon {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ffffff;
	border-radius: 50%;
	overflow: hidden;
}

.bookBtn .elementor-button-link:hover .elementor-button-icon svg {
	animation: moving-arrow 1.2s forwards;
	animation-delay: 0.4s;
}

@keyframes moving-arrow {
	0% {
		transform: translate(0);
	}

	50% {
		transform: translate(50px, -25px);
	}

	51% {
		transform: translate(-50px, 25px);
	}

	100% {
		transform: translate(0);
	}
}

@keyframes moving-arrow-out {
	0% {
		transform: translate(0);
	}

	50% {
		transform: translate(50px, -25px);
	}

	51% {
		transform: translate(-50px, 25px);
	}

	100% {
		transform: translate(0);
	}
}

/* Mobile Menu CSS*/
header .headerWrap.mobile .hfe-active-menu+.hfe-nav-menu__layout-expandible {
	animation: .5s ease-out fade-in;
	padding: 0 15px;
}

@keyframes fade-in {
	0% {
		opacity: 0;
		transform: translateY(10px)
	}

	to {
		opacity: 1;
		transform: translateY(0)
	}
}

/* About Section */
.aboutSec .elementor-icon-box-wrapper .elementor-icon svg {
	width: 20px;
	height: 20px;
}

.aboutSec .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	margin: 0;
}

.aboutSec::after {
	position: absolute;
	content: '';
	width: 65px;
	height: 150px;
	background-image: url(../images/money-plant-vector.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	right: 70px;
	bottom: 0;
	opacity: 0.1;
}

/* Service Section */
.serviceSec::before {
	position: absolute;
	content: '';
	width: 200px;
	height: 150px;
	background-image: url(../images/dollar-vector.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	left: -30px;
	top: 100px;
	opacity: 0.1;
}

.serviceSec::after {
	position: absolute;
	content: '';
	width: 166px;
	height: 216px;
	background-image: url(../images/dollar-vector-2.svg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	right: 0px;
	bottom: 0px;
	opacity: 0.1;
}

.serviceSec .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	margin: 0;
}

.serviceSec .serviceItem .e-n-accordion {
	border-bottom: 1px solid #848484;
	display: flex;
	flex-direction: column;
	gap: 0px;
}

.serviceSec .serviceItem .e-n-accordion-item {
	padding-top: 0;
	padding-bottom: 0px;
	overflow: hidden;
	counter-increment: item;
	transition: all 0.3s ease !important;
}

.serviceSec .serviceItem .e-n-accordion-item:not([open]):hover>.e-n-accordion-item-title {
	color: #ffffff;
}

.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title {
	position: relative;
	padding: 20px 30px 0 0;
	outline: none;
	border: none;
	border-top: 1px solid #848484 !important;
	transition: transform 0.45s cubic-bezier(0.22, 1, 0.36, 1), color 0.3s ease;
}

.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title>span {
	margin-bottom: -8px;
}

.serviceSec .serviceItem .e-n-accordion-item:not([open]):hover>.e-n-accordion-item-title::after {
	color: #ffffff;
}

.serviceSec .serviceItem .e-n-accordion-item .e-n-accordion-item-title:after {
	display: flex;
	position: absolute;
	font-family: "DM Sans", Sans-serif;
	font-size: 20px;
	color: rgb(255 255 255 / 50%);
	font-weight: 600;
	line-height: 20px;
	top: 0px;
	right: 0;
	content: counters(item, ".", decimal-leading-zero);
	align-items: center;
	z-index: 1;
	justify-content: center;
	transition: opacity 0.4s ease;
}

.serviceSec .serviceItem .e-n-accordion-item .readBtn .elementor-button-link {
	overflow: hidden;
}

.serviceSec .serviceItem .e-n-accordion-item .readBtn .elementor-button-content-wrapper {
	align-items: center;
}

.serviceSec .serviceItem .e-n-accordion-item .readBtn .elementor-button-icon {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #000000;
	border-radius: 50%;
	overflow: hidden;
}

.serviceSec .serviceItem .e-n-accordion-item .readBtn .elementor-button-icon svg {
	filter: brightness(0) invert(1);
}

.serviceSec .serviceItem .e-n-accordion-item .readBtn .elementor-button-link:hover .elementor-button-icon {
	background-color: #ffffff;
}

.serviceSec .serviceItem .e-n-accordion-item .readBtn .elementor-button-link:hover .elementor-button-icon svg {
	animation: moving-arrow 1.2s forwards;
	animation-delay: 0.4s;
	filter: unset;
}

/* Why Choose Section */
.whyChoose .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	margin: 0;
}

.ourStep .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	margin: 0;
}

.stepItem::before {
	position: absolute;
	left: 100%;
	top: 50%;
	content: '';
	width: 38%;
	height: 1px;
	background-image: linear-gradient(90deg, #ffffff 50%, rgb(255 255 255 / 0%) 50%);
	background-size: 16px 1px, 0px 0px, 0px 0px, 0px 0px;
	background-position: 0px 0px, 0px 0px, 0px 0px, 0px 0px;
	background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
}

.stepItem:last-child::before {
	display: none;
}

.stepItem::after {
	position: absolute;
	top: 47%;
	right: -21%;
	content: '';
	width: 15px;
	height: 15px;
	border: 3px solid #ffffff;
	background-color: #000000;
	border-radius: 50%;
}

.stepItem:last-child::after {
	display: none;
}

/* Testimonail Section */
.testimonailSec .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	margin: 0;
}

.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-commentor-header {
	display: flex;
	align-items: flex-start;
	flex-direction: column-reverse;
}

.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-commentor-header .elementskit-stars {
	align-self: start;
	margin-top: 30px;
}

.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-commentor-header .elementskit-watermark-icon {
	align-self: start;
}

.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-commentor-content p {
	margin-top: 0px;
}

.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-single-testimonial-slider {
	overflow: hidden;
}

.testimonailSec .testimonial .swiper-slide .swiper-slide-inner .elementskit-single-testimonial-slider:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 99px;
	background-image: url(../images/testimonial-vector.svg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: 100%;
	left: 0;
	bottom: 0;
	right: 0;
	margin: 0 auto;
}

.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-navigation-button.swiper-button-disabled {
	display: none;
}

.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-navigation-button {
	width: 70px;
	height: 70px;
	top: auto;
	bottom: 0px;
	transform: translateX(-50%);
	font-size: 30px;
	line-height: 30px;
	background-color: rgb(16 42 67 / 50%);
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.3s ease-in-out;
}

.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-navigation-button:hover {
	background-color: #102A43;
	color: #ffffff;
}

.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-button-prev {
	left: calc(50% - 45px);
}

.testimonailSec .testimonial .elementskit-testimonial-slider .swiper .swiper-button-next {
	left: calc(50% + 45px);
}
.home .blogMainSec{
	padding:50px 15px;
}
/* Footer Section */
.fte-menu .hfe-nav-menu ul li.menu-item a.hfe-menu-item {
	position: relative;
	display: inline-block;
	transition: all 0.3s ease-in-out !important;
}

.fte-menu .hfe-nav-menu ul li.menu-item a.hfe-menu-item:hover {
	margin-left: 5px;
	color: #3973AC;
}

.fte-menu .hfe-nav-menu ul li.menu-item a.hfe-menu-item::before,
.fte-menu .hfe-nav-menu ul li.menu-item a.hfe-menu-item:hover::before {
	position: absolute;
	content: '';
	width: 15px;
	height: 1px;
	background-color: #ffffff !important;
	left: 0px;
	top: 20px;
	opacity: 1 !important;
	transition: all 0.3s ease-in-out !important;
}

.fte-menu .hfe-nav-menu ul li.menu-item a.hfe-menu-item:hover::before {
	background-color: #3973AC !important;
}

footer .contactItem .elementor-icon-box-content a {
	color: #ffffff;
	transition: all 0.3s ease-in-out;
}

footer .contactItem .elementor-icon-box-content a:hover {
	color: #3973AC;
}

footer .contactItem .elementor-icon-box-content p span {
	font-size: 14px;
	font-weight: 700;
}

/* ---------- About Us Page Css ---------- */
.innerBanner ul.hfe-breadcrumbs li.hfe-breadcrumbs-first .hfe-breadcrumbs-home-icon {
	display: none;
}

.innerBanner ul.hfe-breadcrumbs li a:hover span {
	color: #3973AC !important;
}
.innerBanner ul.hfe-breadcrumbs li a:hover span {
	color: #3973AC !important;
}

.innerBanner ul.bcn-breadcrumbs {
    display: flex;
    font-family: "DM Sans", Sans-serif;
    font-size: 20px;
    color: #000000;
    font-weight: 500;
    line-height: 25px;
	flex-wrap: wrap;
    row-gap: 10px;
    padding: 0;
    margin: 0;
    list-style-type: none;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.innerBanner ul.bcn-breadcrumbs li::after {
    content: "";
    display: inline-block;
    width: 23px;
    height: 15px;
    margin: 0 20px;
    background-image: url(https://kfcbroker.com.au/wp-content/uploads/2026/03/list-right-arrow.svg);
    filter: brightness(0);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.innerBanner ul.bcn-breadcrumbs li:last-child:after {
    display: none;
}

.innerBanner ul.bcn-breadcrumbs a {
    color: #000000;
    font-weight: 500;
    text-decoration: none;
}

.innerBanner ul.bcn-breadcrumbs a:hover {
    color: #3973AC;
    text-decoration: none;
}

.innerAboutSec::after {
	display: none;
}

.ourStorySec .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	margin: 0;
}

.meetOurTeamSec .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
	margin: 0;
}

.meetOurTeamSec .ourTeamBox .elementor-widget-image::before {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	content: '';
	width: 316px;
	height: 316px;
	background: linear-gradient(180deg, #066DD0 0%, #102A43 100%);
	border-radius: 100%;
}

.meetOurTeamSec .ourTeamBox .elementor-widget-image img {
	position: relative;
}

/* ---------- Services Page Css ---------- */
.financialAdviceSec .serviceCol .leftCol .elementor-widget-image img {
	max-width: 100% !important;
}

.financialAdviceSec .serviceCol .rightCol .learnMoreBtn .elementor-button-content-wrapper {
	align-items: center;
}

.financialAdviceSec .serviceCol .rightCol .learnMoreBtn .elementor-button-icon {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ffffff;
	border-radius: 50%;
	overflow: hidden;
}

.financialAdviceSec .serviceCol .rightCol .learnMoreBtn .elementor-button-link:hover .elementor-button-icon svg {
	animation: moving-arrow 1.2s forwards;
	animation-delay: 0.4s;
	filter: unset;
}

.financialAdviceSec .serviceCol .rightCol .learnMoreBtn .elementor-button-text {
	width: calc(100% - 70px);
}

/* ---------- Services Details Page Css ---------- */
.servicesDetailsSec .rightCol .requestBtn .elementor-button-content-wrapper {
	align-items: center;
}

.servicesDetailsSec .rightCol .requestBtn .elementor-button-icon {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #ffffff;
	border-radius: 50%;
	overflow: hidden;
}

.servicesDetailsSec .rightCol .requestBtn .elementor-button-link:hover .elementor-button-icon svg {
	animation: moving-arrow 1.2s forwards;
	animation-delay: 0.4s;
	filter: unset;
}

.servicesDetailsSec .serviceCol .leftCol .elementor-widget-image img {
	max-width: 100% !important;
}

/* Other Services Section */
.otherServicesSec .otherServicesImg .elementor-widget-image {
	border-radius: 15px;
	overflow: hidden;
}
.otherServicesSec .otherServicesImg .elementor-widget-image a {
	width: 100%;
}
.otherServicesSec .otherServicesImg .elementor-widget-image img {
	transition: all 0.5s;
	max-width: 100% !important;
}

.otherServicesSec .otherServicesImg .elementor-widget-image a:hover img {
	transform: scale(1.1);
}

/* ---------- Contact Page Css ---------- */
.contactFormSec .leftCol .contactInfoTitle .elementor-icon-box-wrapper .elementor-icon-box-title {
	margin: 0;
}

.contactFormSec .leftCol .contactInfo .elementor-icon-box-icon {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	height: 80px;
	background: #3398F9;
	border-radius: 20px;
}

.contactFormSec .leftCol .contactInfo .elementor-icon-box-title {
	margin: 0;
}

.contactFormSec .leftCol .contactInfo .elementor-icon-box-content .elementor-icon-box-description a {
	color: inherit;
	transition: all 0.3s;
}

.contactFormSec .leftCol .contactInfo .elementor-icon-box-content .elementor-icon-box-description a:hover {
	color: #3398F9;
}

.contactFormSec .leftCol .contactInfo .elementor-icon-box-content .elementor-icon-box-description b {
	font-weight: 700;
	font-size: 14px;
	line-height: 20px;
}

/* contact form 7 */
.wpcf7-form-control-wrap {
	display: block;
}

body span.wpcf7-not-valid-tip {
	font-family: "Work Sans";
	position: absolute;
	top: 0px;
	right: 4px;
	font-size: 12px;
	color: #ffffff;
	line-height: normal;
	white-space: nowrap;
}

body .wpcf7-not-valid {
	border-color: #ffffff !important;
}

body .wpcf7 form .wpcf7-response-output {
	font-family: "Work Sans";
	padding: 0 0px;
	margin: 20px 0 0 0;
	box-sizing: border-box;
	border: none;
	color: #ffffff;
	text-align: center;
}

body .wpcf7 form .wpcf7-spinner {
	margin: 0 0 0 10px;
	position: absolute;
}

.formBox {
	margin: 0 -15px;
}

.formBox:after,
.formBox:before {
	content: "";
	display: table;
	clear: both;
}

.formBox .form-group {
	float: left;
	width: 100%;
	padding: 0 15px;
	margin-bottom: 20px;
}

.formBox .form-group.half {
	width: 50%;
}

.formBox .form-group.shorter {
	width: 33.33%;
}

.formBox .form-control {
	width: 100%;
	margin: 0;
	padding: 14px 0;
	border: none;
	border-bottom: 2px solid #ffffff;
	background-color: transparent;
	border-radius: 0;
	font-family: "Work Sans";
	font-size: 20px;
	color: #ffffff;
	font-weight: 400;
	line-height: 24px;
}

.formBox select.form-control {
	background-image: url(../images/select-menu-icon.svg);
	background-position: center right;
	background-repeat: no-repeat;
	appearance: none;
}

.formBox select.form-control option {
	color: #000000;
}

.formBox textarea.form-control {
	height: auto;
	resize: vertical;
	vertical-align: top;
}

.formBox .form-control:focus {
	border-color: #ffffff;
	outline: 0;
}

.formBox .form-control:-webkit-autofill,
.formBox .form-control:-webkit-autofill:hover,
.formBox .form-control:-webkit-autofill:focus {
	-webkit-text-fill-color: #ffffff !important;
	-webkit-box-shadow: 0 0 0px 1000px transparent;
	transition: background-color 5000s ease-in-out 0s !important;
}

.formBox .form-control::placeholder {
	color: #ffffff;
}

.formBox input[type=submit].sendBtn {
	display: inline-block;
	padding: 21px 80px 21px 20px;
	outline: 0;
	border: solid 1px transparent;
	background-color: #ffffff;
	background-image: url(../images/circle-arrow.svg);
	background-repeat: no-repeat;
	background-position: center right 10px;
	border-radius: 50px;
	font-family: "DM Sans";
	font-size: 22px;
	color: #000000;
	font-weight: 700;
	line-height: normal;
	text-decoration: none;
	transition: all .3s ease-in-out;
	cursor: pointer;
}

.formBox input[type=submit].sendBtn:hover {
	background-color: #3398f9;
	border-color: #ffffff;
	color: #ffffff;
}

footer .Statement .elementor-widget-text-editor p a {
	color: #3973AC;
	transition: all 0.3s;
}

footer .Statement .elementor-widget-text-editor p a:hover {
	color: #ffffff;
}

footer .footerCopyrightMenu .hfe-nav-menu .hfe-nav-menu li a {
	transition: all 0.3s;
}

footer .footerCopyrightMenu .hfe-nav-menu .hfe-nav-menu li a:hover {
	color: #3973AC !important;
}

.kfcBrokerInfoSec .elementor-element a {
	color: #3398F9;
	transition: all 0.3s;
}

.kfcBrokerInfoSec .elementor-element a:hover {
	color: #000000;
}

.kfcBrokerInfoSec .elementor-element .elementor-widget-icon-list .elementor-icon-list-items li .elementor-icon-list-text {
	display: flex;
	gap: 5px;
}



/* ---------- Blog Page ---------- */

.progressBar {
    width: 100%;
    height: 5px;
    background-color: #E8E8E8;
    margin: 0 0 0 0;
	position: fixed;
    bottom: 0px;
}
.progressBar .progress {
    width: 0%;
    height: 100%;
    background: #3973AC;
}

.blogMainSec {
    max-width: 1500px;
    margin-inline: auto;
    padding: 100px 15px;
}

.blogMainSec .titleTotal {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-bottom: 50px;
}

.blogMainSec .titleTotal .pageTitle {
    flex: 1;
	margin: 0;
    font-family: "DM Sans", Sans-serif;
    font-size: 60px;
    color: #000000;
    font-weight: 700;
    line-height: 65px;
	text-align: center;
}

.search .blogMainSec .titleTotal .pageTitle {
	text-align: left;
}

.blogMainSec .titleTotal .postTotal {
    font-family: "DM Sans", Sans-serif;
    font-size: 22px;
    color: rgb(0 0 0);
    font-weight: 400;
    line-height: 30px;
}

.blogMainSec .no-results {
    display: flex;
    flex-direction: column;
    gap: 20px;
	font-family: "Work Sans", Sans-serif;
}

.blogMainSec .no-results p {
	font-family: "Work Sans", Sans-serif;
    font-size: 20px;
    color: #000000;
    font-weight: 400;
    line-height: 25px;
}

.blogMainSec .no-results .search-form {
    gap: 20px;
    max-width: 100%;
    margin: 0;
	
}

.blogMainSec .no-results .search-form .search-field {
    margin: 0;
    padding: 19px 25px;
    outline: 0;
    border: 1px solid #000000;
    background-color: transparent;
    border-radius: 10px;
    font-family: "Work Sans", Sans-serif;
    font-size: 22px;
    color: #000000;
    font-weight: 400;
    line-height: 30px;
}

.blogMainSec .no-results .search-form .search-field:focus {
    border-color: #004577;
    outline: 0;
}

.blogMainSec .no-results .search-form .search-field:-webkit-autofill,
.blogMainSec .no-results .search-form .search-field:-webkit-autofill:hover,
.blogMainSec .no-results .search-form .search-field:-webkit-autofill:focus {
    -webkit-text-fill-color: #004577 !important;
    -webkit-box-shadow: 0 0 0px 1000px #D0E7FF inset;
    transition: background-color 5000s ease-in-out 0s !important;
}

.blogMainSec .no-results .search-form input[type=submit].search-submit {
    display: inline-block;
    margin: 0;
    padding: 20px 75px;
    outline: 0;
    border: 0;
    background-color: #3973AC;
    border-radius: 50px;
    font-family: "DM Sans", Sans-serif;
    font-size: 22px;
    color: #ffffff;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
    transition: all .3s ease-in-out;
    cursor: pointer;
}

.blogMainSec .no-results .search-form input[type=submit].search-submit:hover {
    background-color: #447EBD;
}

.blogMainSec .articleBox {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.blogMainSec .articleBox article {
    display: flex;
    gap: 20px;
    width: calc(33.33% - 30px);
    padding: 0;
    /* background: #ffffff; */
    border-radius: 15px;
    flex-wrap: wrap;
	align-content: flex-start;
}

.blogMainSec .articleBox article .image {
    position: relative;
    width: 100%;
	height: 320px;
    padding: 10px;
    border: 1px solid #E9E9E9;
    background-color: #ffffff;
    border-radius: 15px;
    overflow: hidden;
}

.blogMainSec .articleBox article .image>a {
    display: block;
    height: 100%;
    overflow: hidden;
    border-radius: 15px;
}

.blogMainSec .articleBox article .image img {
    max-width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    border-radius: 15px;
	transition: all 0.5s;
}

.blogMainSec .articleBox article .image a:hover img {
	transform: scale(1.1);
}

.blogMainSec .articleBox article .image .post-categories {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
    justify-content: flex-end;
    gap: 5px;
    padding: 0;
    margin: 0;
    list-style-type: none;
    position: absolute;
    top: auto;
    bottom: 35px;
    right: 35px;
    left: 15px;
}

.blogMainSec .articleBox article .image .post-categories li {
    display: block;
    min-width: 97px;
    background-color: #459EFF;
    border-radius: 5px;
	font-family: "DM Sans", Sans-serif;
    font-size: 18px;
    color: #ffffff;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
    transition: all .3s;
}

.blogMainSec .articleBox article .image .post-categories li:hover {
    background-color: #447EBD;
}

.blogMainSec .articleBox article .image .post-categories li a {
    display: block;
    padding: 5px 12px;
    color: #ffffff;
    text-decoration: none;
}

.blogMainSec .articleBox article .info {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
}

.blogMainSec .articleBox article .info .date {
    display: block;
    font-family: "DM Sans", Sans-serif;
    margin: 0 0 8px 0;
    font-size: 20px;
    color: #000000;
    font-weight: 600;
    line-height: 28px;
}

.blogMainSec .articleBox article .info h2 {
   	min-height: 70px;
    margin: 0 0 10px 0;
    font-family: "DM Sans", Sans-serif;
    font-size: 25px;
    color: #3973AC;
    font-weight: 700;
    line-height: 30px;
}
.blogMainSec .articleBox article .info h2 a {
	text-decoration: none;
	color: #3973AC;
	transition: all 0.3s ease-in-out;
}
.blogMainSec .articleBox article .info h2 a:hover {
	color: #3398F9;
}
.blogMainSec .articleBox article .info p {
    flex: 1;
    margin: 0 0 20px 0;
    font-family: "Work Sans", Sans-serif;
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    line-height: 30px;
}

.blogMainSec .articleBox article .info .readMoreBtn {
    display: flex;
    gap: 20px;
    padding: 10px 15px;
    background-color: #3973AC;
    border-radius: 50px;
    font-family: "DM Sans", Sans-serif;
    font-size: 22px;
    color: #ffffff;
    font-weight: 600;
    line-height: 28px;
    text-decoration: none;
    text-align: center;
    transition: all .3s;
    align-items: center;
}

.blogMainSec .articleBox article .info .readMoreBtn:hover {
    background-color: #0069B7;
}
.blogMainSec .articleBox article .info .readMoreBtn .elementor-button-icon {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #000000;
	border-radius: 50%;
	overflow: hidden;
}

.blogMainSec .articleBox article .info .readMoreBtn .elementor-button-icon svg {
	filter: brightness(0) invert(1);
}

.blogMainSec .articleBox article .info .readMoreBtn:hover .elementor-button-icon {
	background-color: #ffffff;
}

.blogMainSec .articleBox article .info .readMoreBtn:hover .elementor-button-icon svg {
	animation: moving-arrow 1.2s forwards;
	animation-delay: 0.4s;
	filter: unset;
}

.blogMainSec .pagination {
    max-width: 100%;
    width: 100%;
    padding: 0;
    margin: 100px 0 0 0;
    border: 0;
}

.blogMainSec .pagination ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.blogMainSec .pagination ul li {
    display: block;
    font-family: "DM Sans", Sans-serif;
    font-size: 25px;
    color: #000000;
    font-weight: 400;
    text-align: center;
}

.blogMainSec .pagination ul li a,
.blogMainSec .pagination ul li .current {
    display: flex !important;
    justify-content: center;
    align-items: center;
    padding: 10px 50px;
    background: rgb(51 152 249 / 33%);
    border-radius: 50px;
    color: #000000;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.blogMainSec .pagination ul li a:hover,
.blogMainSec .pagination ul li .current {
    background: #3973ac;
    color: #ffffff;
}

/* ---------- Blog Details Page ---------- */
.single-post nav ul.hfe-breadcrumbs li.hfe-breadcrumbs-separator span svg path {
	fill: #000000;
}
.single-post .blogDetailsSec {
	padding: 0px 15px 100px 15px;
}
.blogDetailsSec {
    max-width: 1000px;
    margin-inline: auto;
    padding: 100px 15px;
}

.blogDetailsSec article .entryHeader {
    max-width: 960px;
    margin-inline: auto;
    margin-bottom: 50px;
}

.blogDetailsSec article .entryHeader h1 {
    font-family: "DM Sans", Sans-serif;
    font-size: 60px;
    font-weight: 700;
    line-height: 65px;
    color: #000000;
    text-align: center;
}

.blogDetailsSec article .entryHeader .post-meta {
    margin-bottom: 0;
	font-family: "Work Sans", Sans-serif;
    font-size: 20px;
    color: #000000;
    font-weight: 400;
    line-height: 28px;
    text-align: center;
}

.blogDetailsSec article .entryHeader .post-meta a {
    color: #004577;
    text-decoration: none;
    transition: all .3s;
}

.blogDetailsSec article .entryHeader .post-meta a:hover {
    color: #0069B7;
    text-decoration: none;
}

.blogDetailsSec article .entryHeader .post-meta .views-icon {
    vertical-align: inherit;
}

.blogDetailsSec article .image {
    height: 650px;
    margin-bottom: 45px;
    border-radius: 15px;
    overflow: hidden;
}

.blogDetailsSec article .image img {
    max-width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.blogDetailsSec article .content {
    max-width: 960px;
    margin-inline: auto;
}

.blogDetailsSec article .content h1,
.blogDetailsSec article .content h2,
.blogDetailsSec article .content h3,
.blogDetailsSec article .content h4,
.blogDetailsSec article .content h5,
.blogDetailsSec article .content h6 {
    margin: 0 0 30px 0;
    font-family: "DM Sans", Sans-serif;
    color: #000000;
    font-weight: 700;
    letter-spacing: 0px;
}

.blogDetailsSec article .content h1 {
    font-size: 65px;
    line-height: 70px;
}

.blogDetailsSec article .content h2 {
    font-size: 40px;
    line-height: 45px;
}

.blogDetailsSec article .content h3 {
    font-size: 30px;
    line-height: 35px;
}

.blogDetailsSec article .content h4 {
    font-size: 25px;
    line-height: 30px;
}

.blogDetailsSec article .content h5 {
    font-size: 20px;
    line-height: 25px;
}

.blogDetailsSec article .content h6 {
    font-size: 18px;
    line-height: 20px;
}

.blogDetailsSec article .content figure.alignnone {
    width: 100% !important;
}

.blogDetailsSec article .content figure.aligncenter {
    width: 100% !important;
}

.blogDetailsSec article .content figure img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.blogDetailsSec article .content figure figcaption {
    margin: 5px 0 0 0;
    font-family: "PT Sans Narrow";
    font-size: 18px;
    color: #737373;
    line-height: normal;
    text-align: left;
}

.blogDetailsSec article .content p {
	margin: 0 0 30px 0;
	font-family: "Work Sans", Sans-serif;
	font-size: 22px;
	color: #000000;
	font-weight: 400;
	line-height: 32px;
}

.blogDetailsSec article .content p:last-child {
    margin-bottom: 0;
}

.blogDetailsSec article .content p a {
    color: #000000;
    text-decoration: none;
    transition: all .3s;
}

.blogDetailsSec article .content p a:hover {
    color: #0069B7;
    text-decoration: none;
}

.blogDetailsSec article .content ul {
    padding: 0;
    margin: 0 0 20px 0;
    list-style-type: none;
}

.blogDetailsSec article .content ul:last-child {
    margin-bottom: 0;
}

.blogDetailsSec article .content ul li {
    position: relative;
    margin-bottom: 10px;
    padding-left: 34px;
    font-family: "Work Sans", Sans-serif;
    font-size: 22px;
    color: #000000;
    font-weight: 400;
    line-height: 27px;
}

.blogDetailsSec article .content ul li:last-child {
    margin-bottom: 0;
}

.blogDetailsSec article .content ul li::before {
    content: "";
    width: 23px;
    height: 15px;
    background-image: url(https://kfcbroker.com.au/wp-content/uploads/2026/03/list-right-arrow.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    position: absolute;
    top: 6px;
    left: 0;
}

.blogDetailsSec article .content ol {
    counter-reset: li;
    list-style-type: none;
    margin: 0 0 20px 0;
    padding: 0 0 0 1.7em;
}

.blogDetailsSec article .content ol li {
    counter-increment: li;
    margin-bottom: 10px;
    font-family: "Work Sans", Sans-serif;
    font-size: 22px;
    color: #000000;
    font-weight: 400;
    line-height: 27px;
}

.blogDetailsSec article .content ol li:last-child {
    margin-bottom: 0;
}

.blogDetailsSec article .content ol li::before {
    content: "." counter(li);
    display: inline-block;
    width: 1.2em;
    margin-left: -1.7em;
    margin-right: 0.5em;
    color: #3973AC;
    text-align: right;
    direction: rtl;
}

.blogDetailsSec article .share {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 25px;
    max-width: 960px;
    margin-inline: auto;
    margin-top: 50px;
    padding: 40px 0;
    border-top: 1px solid #3973AC;
    border-bottom: 1px solid #3973AC;
    position: relative;
    z-index: 0;
}

.blogDetailsSec article .share .title {
    font-family: "DM Sans", Sans-serif;
    margin: 0 0 0 0;
    font-size: 35px;
    color: #000000;
    font-weight: 700;
    line-height: 42px;
}

.blogDetailsSec article .share .sfsi_widget {
    min-height: inherit;
}

.blogDetailsSec article .share .sfsi_widget .sfsi_wDiv {
    width: auto !important;
}

.blogDetailsSec article .share .sfsi_widget .sfsi_wicons {
    width: auto !important;
    height: auto !important;
    padding-top: 0 !important;
    margin-bottom: 0 !important;
    vertical-align: top;
}

.blogDetailsSec article .share .sfsi_widget .sfsi_wicons:first-child {
    margin-left: 0 !important;
}

.blogDetailsSec .comments-area {
    max-width: 960px;
    margin-inline: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 2px solid rgba(69, 158, 255, 0.15);
}

.blogDetailsSec .comments-area h2 {
    margin-bottom: 20px;
    font-family: "DM Sans", Sans-serif;
    font-size: 55px;
    color: #000000;
    font-weight: 700;
    line-height: 60px;
}

.blogDetailsSec .comments-area .comment-list {
    margin: 0;
}

.blogDetailsSec .comments-area .comment-list .comment {
    margin: 0 0 30px 0;
}

.blogDetailsSec .comments-area .comment-list .comment:last-child {
    margin-bottom: 0;
}

.blogDetailsSec .comments-area .comment-list .comment article {
    margin: 30px 0;
    padding: 20px;
    border: 2px solid rgba(69, 158, 255, 0.15);
    border-radius: 10px;
}

.blogDetailsSec .comments-area .comment-list>.comment>article:first-child {
    margin-top: 0;
}

.blogDetailsSec .comments-area .comment-list .comment article:last-child {
    margin-bottom: 0;
}

.blogDetailsSec .comments-area .comment-list .comment article .comment-meta {
    position: relative;
    margin: 0 0 20px 0;
    padding: 5px 0;
    padding-left: 80px;
}

.blogDetailsSec .comments-area .comment-list .comment article .comment-meta .avatar {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
}

.blogDetailsSec .comments-area .comment-list .comment article .comment-meta .comment-author {
    padding: 0;
    margin-bottom: 5px;
    line-height: 0;
}

.blogDetailsSec .comments-area .comment-list .comment article .comment-meta .comment-author .fn {
    padding: 0;
    font-family: "Gabarito";
    font-size: 22px;
    color: #004577;
    font-weight: 600;
    line-height: 25px;
}

.blogDetailsSec .comments-area .comment-list .comment article .comment-meta .comment-metadata {
    padding: 0;
    font-family: "Gabarito";
    font-size: 16px;
    color: #004577;
    font-weight: 400;
    line-height: 20px;
}

.blogDetailsSec .comments-area .comment-list .comment article .comment-meta a {
    color: #004577;
    text-decoration: none;
    transition: all .3s;
}

.blogDetailsSec .comments-area .comment-list .comment article .comment-meta a:hover {
    color: #0069B7;
    text-decoration: none;
}

.blogDetailsSec .comments-area .comment-list .comment article .comment-content {
    margin: 0 0 20px 0;
}

.blogDetailsSec .comments-area .comment-list .comment article .comment-content p {
    font-family: "Gabarito";
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    line-height: 23px;
}

.blogDetailsSec .comments-area .comment-list .comment article .reply {
    font-family: "Gabarito";
    font-size: 18px;
    color: #004577;
    font-weight: 600;
    line-height: 23px;
}

.blogDetailsSec .comments-area .comment-list .comment article .reply a {
    color: #004577;
    text-decoration: none;
    transition: all .3s;
}

.blogDetailsSec .comments-area .comment-list .comment article .reply a:hover {
    color: #0069B7;
    text-decoration: none;
}

.blogDetailsSec .comments-area .comment-respond {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 2px dashed rgba(69, 158, 255, 0.15);
}

.blogDetailsSec .comments-area .comment-respond:first-child {
    margin-top: 0;
    padding-top: 0;
    border-top: none;
}

.blogDetailsSec .comments-area article+.comment-respond h2 {
    font-size: 25px;
    line-height: 30px;
}

.blogDetailsSec .comments-area article+.comment-respond h2 small {
    display: block;
}

.blogDetailsSec .comments-area .comment-respond h2 small {
    display: none;
    min-width: 112px;
    padding-left: 10px;
}

.blogDetailsSec .comments-area .comment-respond small a {
    font-family: "Gabarito";
    font-size: 18px;
    color: #004577;
    font-weight: 600;
    line-height: 23px;
    text-decoration: none;
    transition: all .3s;
}

.blogDetailsSec .comments-area .comment-respond small a:hover {
    color: #0069B7;
    text-decoration: none;
}

.blogDetailsSec .comments-area .comment-respond a {
    color: #004577;
    text-decoration: none;
    transition: all .3s;
}

.blogDetailsSec .comments-area .comment-respond a:hover {
    color: #0069B7;
    text-decoration: none;
}

.blogDetailsSec .comments-area .comment-respond .comment-form {
    margin: 0;
    font-family: "Work Sans", Sans-serif;
}

.blogDetailsSec .comments-area .comment-respond p {
    display: inline-block;
    width: 100%;
    margin: 0 0 30px 0;
    font-size: 18px;
    color: #000000;
    font-weight: 400;
    line-height: normal;
}

.blogDetailsSec .comments-area .comment-respond p label {
    float: left;
    width: 15%;
    margin-bottom: 7px;
    font-size: 18px;
    color: #000000;
    font-weight: 400;
}

.blogDetailsSec .comments-area .comment-respond p input,
.blogDetailsSec .comments-area .comment-respond p textarea {
    width: 79%;
    float: left;
    margin-inline: 0;
    padding: 19px 25px;
    border: 1px solid #000000;
    background-color: transparent;
    border-radius: 10px;
    font-family: "Work Sans";
    font-size: 20px;
    color: #000000;
    font-weight: 400;
    line-height: 30px;
}

.blogDetailsSec .comments-area .comment-respond p input:focus,
.blogDetailsSec .comments-area .comment-respond p textarea:focus {
    border-color: #000000;
    outline: 0;
}

.blogDetailsSec .comments-area .comment-respond p input:-webkit-autofill,
.blogDetailsSec .comments-area .comment-respond p input:-webkit-autofill:hover,
.blogDetailsSec .comments-area .comment-respond p input:-webkit-autofill:focus {
    -webkit-text-fill-color: #000000 !important;
    -webkit-box-shadow: 0 0 0px 1000px #000000 inset;
    transition: background-color 5000s ease-in-out 0s !important;
}

.blogDetailsSec .comments-area .comment-respond p textarea {
    resize: vertical;
}

.blogDetailsSec .comments-area .comment-respond p.comment-form-cookies-consent input {
   margin: 0px 10px 0 15%;
    float: left;
    width: 25px;
    height: 25px;
    font-size: 16px;
    line-height: 20px;
}

.blogDetailsSec .comments-area .comment-respond p.comment-form-cookies-consent input[type=checkbox]:after {
    width: 8px;
    height: 14px;
    border-color: #000000;
    top: 3px;
    left: 7px;
    transform: rotate(45deg);
}

.blogDetailsSec .comments-area .comment-respond p.comment-form-cookies-consent label {
    margin: 0;
    width: calc(84% - 30px);
    font-size: 17px;
    line-height: 20px;
}

.blogDetailsSec .comments-area .comment-respond p .submit {
    display: inline-block;
    width: auto;
    margin-left: 15%;
    padding: 15px 25px;
    outline: 0;
    border: 0;
    background-color: #3973AC;
    border-radius: 50px;
    font-family: "DM Sans", Sans-serif;
    font-size: 22px;
    color: #ffffff;
    font-weight: 700;
    line-height: normal;
    text-decoration: none;
    transition: all .3s ease-in-out;
    cursor: pointer;
}

.blogDetailsSec .comments-area .comment-respond p .submit:hover {
    background-color: #3398F9;
}

.blogRelatedSec {
    padding-top: 100px;
    max-width: 100%;
    background-color: #F4F4F4;
}

.blogRelatedSec .titleTotal {
    margin-bottom: 50px;
}